<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'af', version '3.3'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Gevorderde soektog';
$string['all'] = 'Alle';
$string['allareas'] = 'Alle areas';
$string['allcourses'] = 'Alle kursusse';
$string['author'] = 'Outeur';
$string['authorname'] = 'Outeurnaam';
$string['back'] = 'Terug';
$string['beadmin'] = 'Jy moet \'n admingebruiker wees om hierdie bladsy te gebruik.';
$string['checkdb'] = 'Kontroleer databasis';
$string['checkdbadvice'] = 'Gaan jou databasis vir enige probleme na.';
$string['checkdir'] = 'Kontroleer gids';
$string['checkdiradvice'] = 'Verseker die datagids bestaan en is skryfbaar.';
$string['commenton'] = 'Kommentaar op';
$string['createanindex'] = 'skep \'n indeks';
$string['createdon'] = 'Geskep op';
$string['database'] = 'Databasis';
$string['databasestate'] = 'Databasistoestand word geïndekseer';
$string['datadirectory'] = 'Datagids';
$string['deletionsinindex'] = 'Uitwissings in indeks';
$string['docmodifiedon'] = 'Laaste gewysig op {$a}';
$string['doctype'] = 'Dokumenttipe';
$string['doctypenotsupported'] = 'Die gespesifiseerde dokumenttipe word nog nie ondersteun nie';
$string['documents'] = 'dokumente';
$string['documentsfor'] = 'Dokumente vir';
$string['documentsindatabase'] = 'Dokumente in databasis';
$string['documentsinindex'] = 'Dokumente in indeks';
$string['duration'] = 'Tydsduur';
$string['emptydatabaseerror'] = 'Databasistabel is nog nie teenwoordig nie, of bevat geen indeksrekords nie.';
$string['enginenotfound'] = 'Enjin {$a} is nie gevind nie.';
$string['enginenotinstalled'] = 'Enjin {$a} is nie geïnstalleer nie.';
$string['enginenotselected'] = 'Jy het nog geen soekenjin gekies nie.';
$string['engineserverstatus'] = 'Die soekenjin is nie beskikbaar nie. Kontak asseblief jou administrateur.';
$string['enteryoursearchquery'] = 'Voer jou soeknavraag in';
$string['error_indexing'] = '\'n Fout het tydens indeksering voorgekom';
$string['errorareanotavailable'] = '{$a} soekarea is nie beskikbaar nie.';
$string['errors'] = 'Foute';
$string['filesinindexdirectory'] = 'Dokumente in indeksgids';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Gewysig ná';
$string['globalsearch'] = 'Globale soektog';
$string['globalsearchdisabled'] = 'Globale soek is nie ontsper nie.';
$string['incourse'] = 'in kursus {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Indeksgids bevat óf \'n ongeldige indeks, of glad niks nie.';
$string['ittook'] = 'Dit het geneem';
$string['matchingfile'] = 'Gepas vanaf dokument <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Gepas vanaf dokumente:';
$string['next'] = 'Volgende';
$string['noindexmessage'] = 'Admin: Dit kom voor asof daar geen soekindeks is nie. Asseblief';
$string['noresults'] = 'Geen resultate nie';
$string['normalsearch'] = 'Normale soektog';
$string['notitle'] = 'Geen titel nie';
$string['openedon'] = 'geopen op';
$string['optimize'] = 'Optimaliseer';
$string['privacy:metadata'] = 'Die soek-substelsel berg geen persoonlike data nie.';
$string['queryerror'] = 'Die navraag wat jy verskaf het, kon nie deur die soekenjin ontleed word nie: {$a}';
$string['resultsreturnedfor'] = 'resultate teruggebring vir';
$string['runindexer'] = 'Loop indekseerder (werklik)';
$string['runindexertest'] = 'Loop indekseerdertoets';
$string['score'] = 'Punt';
$string['search'] = 'Soek';
$string['search:message_received'] = 'Boodskappe - ontvang';
$string['search:message_sent'] = 'Boodskappe - gestuur';
$string['search:mycourse'] = 'My kursusse';
$string['search:user'] = 'Gebruikers';
$string['searcharea'] = 'Soekarea';
$string['searching'] = 'Soek in ...';
$string['searchnotpermitted'] = 'Jy mag nie \'n soektog uitvoer nie';
$string['searchsetupdescription'] = 'Die volgende stappe help jou om Moodle globale soektog op te stel';
$string['seconds'] = 'sekondes';
$string['solutions'] = 'Oplossings';
$string['statistics'] = 'Statistieke';
$string['step'] = 'Stap';
$string['thesewordshelpimproverank'] = 'Hierdie woorde help om rang te verbeter';
$string['thesewordsmustappear'] = 'Hierdie woorde moet verskyn';
$string['thesewordsmustnotappear'] = 'Hierdie woorde moenie verskyn nie';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'om hierdie resultate te haal';
$string['totalsize'] = 'Totale grootte';
$string['totime'] = 'Gewysig voor';
$string['type'] = 'Tipe';
$string['uncompleteindexingerror'] = 'Indeksering is nie suksesvol voltooi nie, begin dit asseblief van voor af.';
$string['versiontoolow'] = 'Jammer, globale soektog verg PHP 5.0.0 of nuwer';
$string['viewresultincontext'] = 'Beskou hierdie resultaat in konteks';
$string['wordsintitle'] = 'Woorde in titel';
