<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'af', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Android app se unieke identifiseerder';
$string['androidappid_desc'] = 'Hierdie verstelling kan as verstek gelaat word tensy jy \'n doelgemaakte Android-app het.';
$string['autologinkeygenerationlockout'] = 'Outo-inteken sleutelgenerasie is geblokkeer. Jy moet ses minute tussen versoeke wag.';
$string['autologinnotallowedtoadmins'] = 'Outo-inteken word nie vir werfadministrateurs toegelaat nie.';
$string['cachedef_plugininfo'] = 'Dit berg die lys invoegtoepassings met mobiele byvoegsels';
$string['clickheretolaunchtheapp'] = 'Kliek hier as die app nie outomaties oopmaak nie.';
$string['configmobilecssurl'] = '\'n CSS-dokument om jou mobiele app se koppelvlak te doelmaak.';
$string['customlangstrings'] = 'Doelgemaakte taalstringe';
$string['customlangstrings_desc'] = 'Woorde en frases wat in die app vertoon word, kan hier doelgemaak word. Voer elke doelgemaakte taalstring op \'n nuwe lyn in met formaat: stringidentifiseerder, doelgemaakte taalstring en taalkode, geskei deur pypkarakters. Byvoorbeeld:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Vir \'n volledige lys stringidentifiseerders, sien die dokumentasie.';
$string['custommenuitems'] = 'Doelgemaakte kieslysitems';
$string['disabledfeatures'] = 'Versperde funksies';
$string['disabledfeatures_desc'] = 'Kies die funksies wat jy in die Moodle app vir jou werf wil versper. Let asseblief daarop dat sommige funksies wat hier gelys word, reeds via ander werfverstellings versper is. Jy sal moet uitteken en weer in die app inteken om die veranderinge te sien.';
$string['enablesmartappbanners'] = 'Ontsper App Baniere';
$string['enablesmartappbanners_desc'] = 'Indien ontsper sal \'n banier wat die mobiele app promoveer, vertoon word wanneer die werf deur middel van \'n mobiele blaaier besoek word.';
$string['forcedurlscheme_key'] = 'URL-skema';
$string['forcelogout'] = 'Forseer uitteken';
$string['forcelogout_desc'] = 'Indien ontsper, word die app-opsie \'Verander werf\' vervang deur \'Teken uit\'. Dit het tot gevolg dat die gebruiker heeltemal uitgeteken word. Hulle moet dan hul wagwoord invoer as hulle weer toegang tot die werf wil kry.';
$string['httpsrequired'] = 'HTTPS word vereis';
$string['invalidprivatetoken'] = 'Ongeldige private teken. Teken behoort nie leeg te wees of via GET-parameter verby te gegaan het nie.';
$string['iosappid'] = 'iOS-app se unieke identifiseerder';
$string['iosappid_desc'] = 'Hierdie verstelling kan as verstek gelaat word tensy jy \'n doelgemaakte iOS-app het.';
$string['loginintheapp'] = 'Via die app';
$string['logininthebrowser'] = 'Via \'n blaaiervenster (vir SSO-invoegtoepassings)';
$string['loginintheembeddedbrowser'] = 'Via \'n vasgelegde blaaier (vir SSO-invoegtoepassings)';
$string['mainmenu'] = 'Hoofkieslys';
$string['mobileapp'] = 'Mobiele app';
$string['mobileappearance'] = 'Mobiele voorkoms';
$string['mobileauthentication'] = 'Mobiele geldigheidsvasstelling';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiele funksies';
$string['mobilesettings'] = 'Mobiele verstellings';
$string['pluginnotenabledorconfigured'] = 'Invoegtoepassing nie ontsper of gekonfigureer nie.';
$string['privacy:metadata:core_userkey'] = 'Gebruiker se sleutels word gebruik om outo-intekensleutel vir die huidige gebruiker te skep.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Die datum van die laaste outo-intekensleutel versoek. Tussen elke versoek word ses minute vereis.';
$string['remoteaddons'] = 'Afstandbyvoegsels';
$string['smartappbanners'] = 'App Baniere';
$string['typeoflogin'] = 'Tipe intekening';
$string['typeoflogin_desc'] = 'As die werf \'n SSO-geldigheidvasstellingsmetode gebruik, kies via \'n blaaiervenster of \'n vasgelegde blaaier. \'n Vasgelegde blaaier bied \'n beter gebruikerervaring, alhoewel dit nie met alle SSO-invoegtoepassings werk nie.';
