<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'af', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['addtocalendar'] = 'Voeg by kalender';
$string['allmeetings'] = 'Alle vergaderings';
$string['alternative_hosts'] = 'Alternatiewe Gashere';
$string['alternative_hosts_help'] = 'Die alternatiewe gasheer-opsie laat toe dat vergaderings geskeduleer word en ander Zoom-gebruiker(s) ook die vergaderings kan begin. Hierdie gebruikers sal \'n e-pos van Zoom ontvang, wat hulle in kennis stel dat hulle as alternatiewe gasheer bygevoeg is, met \'n skakel om die vergadering te begin.\\n\\nAs toevoerformaat, verskaf asseblief die e-posadres(se) van die alternatiewe gasheer(e). Jy kan veelvuldige e-posse met \'n komma skei (sonder spasies).';
$string['apikey'] = 'Zoom API-sleutel';
$string['apikey_desc'] = '';
$string['apisecret'] = 'Zoom API-geheim';
$string['apisecret_desc'] = '';
$string['apiurl'] = 'Zoom API-url';
$string['apiurl_desc'] = '';
$string['audio_both'] = 'Rekenaaroudio en Telefoon';
$string['audio_telephony'] = 'Slegs Telefoon';
$string['audio_voip'] = 'Slegs Rekenaaroudio';
$string['cachedef_sessions'] = 'Inligting van die zoom kry gebruikerverslagversoek';
$string['cachedef_zoomid'] = 'Die zoom gebruiker-id van die gebruiker';
$string['calendardescriptionURL'] = 'Vergadering-aansluit-URL: {$a}';
$string['calendardescriptionintro'] = '\\nBeskrywing:\\n{\\$a}';
$string['calendariconalt'] = 'Kalenderikoon';
$string['changehost'] = 'Verander van gasheer';
$string['clickjoin'] = 'Het \'sluit aan by vergadering\'-knoppie gekliek';
$string['connectionfailed'] = 'Konneksie het misluk:';
$string['connectionok'] = 'Konneksie werk.';
$string['connectionstatus'] = 'Konneksiestatus';
$string['defaultsettings'] = 'Verstek Zoom-verstellings';
$string['defaultsettings_help'] = 'Hierdie verstellings definieer die verstek van alle nuwe Zoom-vergaderings en -webinare.';
$string['displaypassword'] = 'Vertoon wagkode';
$string['displaypassword_help'] = 'Indien ontsper, sal die vergadering se wagkode altyd aan nie-gashere vertoon word.';
$string['downloadical'] = 'Laai iCal af';
$string['duration'] = 'Tydsduur (minute)';
$string['endtime'] = 'Eindtyd';
$string['err_duration_nonpositive'] = 'Die tydsduur moet positief wees.';
$string['err_duration_too_long'] = 'Die tydsduur kan nie 150 uur oorskry nie.';
$string['err_invalid_password'] = 'Wagkode bevat ongeldige karakters.';
$string['err_long_timeframe'] = 'Versoekte tydraamwerk is te lank, resultate van laaste maand in omvang word vertoon.';
$string['err_password'] = 'Wagkode mag slegs die volgende karakters bevat: [a-z A-Z 0-9 @ - _ *]. Maks. 10 karakters.';
$string['err_password_required'] = 'Wagkode word vereis.';
$string['err_start_time_past'] = 'Die aanvangsdatum kan nie in die verlede wees nie.';
$string['errorwebservice'] = 'Zoom-webdiensfout: {$a}';
$string['errorwebservice_badrequest'] = 'Zoom het \'n slegte versoek ontvang: {$a}';
$string['errorwebservice_notfound'] = 'Die hulpbron bestaan nie';
$string['export'] = 'Voer uit';
$string['firstjoin'] = 'Kan eers aansluit';
$string['firstjoin_desc'] = 'Die vroegste wat \'n gebruiker by \'n geskeduleerde vergadering kan aansluit (minute voor aanvang).';
$string['getmeetingreports'] = 'Verkry vergaderingverslag van Zoom';
$string['host'] = 'Gasheer';
$string['indicator:cognitivedepth'] = 'Zoom-kognitief';
$string['indicator:cognitivedepth_help'] = 'Hierdie aanduider is gebaseer op die kognitiewe diepte wat deur die student in \'n Zoom-aktiwiteit bereik is.';
$string['indicator:socialbreadth'] = 'Zoom-sosiaal';
$string['indicator:socialbreadth_help'] = 'Hierdie aanduider is gebaseer op die sosiale breedte wat deur die student in \'n Zoom-aktiwiteit bereik is.';
$string['invalid_status'] = 'Status ongeldig, kontroleer die databasis.';
$string['invalidscheduleuser'] = 'Jy kan nie vir die gespesifiseerde gebruiker skeduleer nie.';
$string['join'] = 'Sluit aan';
$string['join_meeting'] = 'Sluit by Vergadering aan';
$string['joinbeforehost'] = 'Sluit voor gasheer by vergadering aan';
$string['jointime'] = 'Aansluitingstyd';
$string['leavetime'] = 'Tyd wat vergadering verlaat is';
$string['licenseonjoin'] = 'Kies hierdie opsie as jy wil hê dat die gasheer \'n lisensie ontvang met die begin van die vergadering, <i>asook</i> met die skepping.';
$string['licensesnumber'] = 'Aantal lisensies';
$string['lowlicenses'] = 'As jou aantal lisensies dié wat vereis word, oorskry, sal daar \'n PRO-lisensie aan toegeken word deur die status van \'n ander gebruiker te verlaag, met elke nuwe aktiwiteit wat jy vir \'n gebruiker skep. Die opsie is doeltreffend wanneer die aantal aktiewe PRO-lisensies meer as 5 is.';
$string['maskparticipantdata'] = 'Versteek deelnemerdata';
$string['maskparticipantdata_help'] = 'Verhoed dat deelnemerdata in verslae verskyn (nuttig vir werwe wat deelnemerdata versteek, bv. vir HIPAA).';
$string['meeting_finished'] = 'Voltooi';
$string['meeting_invite'] = 'Foon-/Inbel-inligting';
$string['meeting_invite_hide'] = 'Versteek uitnodiging na vergadering';
$string['meeting_invite_show'] = 'Vertoon uitnodiging na vergadering';
$string['meeting_nonexistent_on_zoom'] = 'Bestaan nie op Zoom nie';
$string['meeting_not_started'] = 'Nie begin nie';
$string['meeting_started'] = 'Aan die gang';
$string['meeting_time'] = 'Aanvangstyd';
$string['modulename'] = 'Zoom-vergadering';
$string['modulename_help'] = 'Zoom is \'n video- en webkonferensieplatform, wat gemagtigde gebruikers die vermoë gee om aanlyn vergaderings aan te bied.';
$string['modulenameplural'] = 'Zoom-vergaderings';
$string['newmeetings'] = 'Nuwe Vergaderings';
$string['nomeetinginstances'] = 'Geen sessies vir hierdie vergadering gevind nie.';
$string['noparticipants'] = 'Geen deelnemers vir hierdie sessie op hierdie tyd gevind nie.';
$string['nosessions'] = 'Geen sessies vir \'n gespesifiseerde bestek gevind nie.';
$string['nozooms'] = 'Geen veraderings';
$string['off'] = 'Af';
$string['oldmeetings'] = 'Afgehandelde Vergaderings';
$string['on'] = 'Aan';
$string['option_audio'] = 'Oudio-opsies';
$string['option_authenticated_users'] = 'Vereis magtiging om aan te sluit';
$string['option_host_video'] = 'Gasheervideo';
$string['option_jbh'] = 'Sluit voor gasheer aan';
$string['option_mute_upon_entry'] = 'Demp deelnemers met ingang';
$string['option_mute_upon_entry_help'] = 'Deur hierdie opsie te ontsper, sal alle deelnemers outomaties gedemp word wanneer hulle by die vergadering aansluit. Deelnemers kan hulself ontdemp nadat hulle by die vergadering aangesluit het.';
$string['option_participants_video'] = 'Deelnemervideo';
$string['option_proxyhost'] = 'Gebruik proxy';
$string['option_proxyhost_desc'] = 'Die proxy wat hier gestel is as \'<code>&lt;hostname&gt;:&lt;port&gt;</code>\' word slegs vir kommunikasie met Zoom gebruik. Laat leeg om die Moodle verstek proxyverstellings te gebruik. Jy hoef dit slegs te stel as jy nie \'n globale proxy in Moodle wil stel nie.';
$string['option_waiting_room'] = 'Wagkamer';
$string['participantdatanotavailable'] = 'Besonderhede is nie beskikbaar nie';
$string['participantdatanotavailable_help'] = 'Deelnemerdata is nie vir hierdie Zoom-sessie beskikbaar nie (bv. weens HIPAA-nakoming).';
$string['participants'] = 'Deelnemers';
$string['password'] = 'Wagkode';
$string['passwordprotected'] = 'Wagkodebeskermd';
$string['pluginadministration'] = 'Bestuur Zoom-vergadering';
$string['pluginname'] = 'Zoom-vergadering';
$string['privacy:metadata:zoom_meeting_details'] = 'Die databasistabel wat inligting oor elke vergaderingeksemplaar berg.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Die naam van die vergadering wat die gebruiker bygewoon het.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Die databasistabel wat inligting oor vergaderingdeelnemers berg.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Hoe lank die deelnemer in die vergadering was';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Die tydstip waarop die deelnemer by die vergadering aangesluit het';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Die tydstip waarop die deelnemer die vergadering verlaat het';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Die naam van die deelnemer';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Die e-pos van die deelnemer';
$string['recurringmeeting'] = 'Herhalende vergadering';
$string['recurringmeeting_help'] = 'Deur hierdie opsie te ontsper, sal die vergadering \'n herhalende vergadering sonder \'n einddatum of -tyd gemaak word. Dan kan dit te eniger tyd binnegegaan word.';
$string['recurringmeetinglong'] = 'Herhalende vergadering (vergadering sonder einddatum of -tyd)';
$string['recycleonjoin'] = 'Herbruik lisensie met aansluiting';
$string['redefinelicenses'] = 'Herdefinieer lisensies';
$string['report'] = 'Verslae';
$string['reportapicalls'] = 'Verslag API-oproepe uitgeput';
$string['requirepasscode'] = 'Vereis vergadering-wagkode';
$string['requirepasscode_help'] = 'Deur hierdie opsie te ontsper, sal vereis dat die gasheer \'n wagkode vir die vergadering stel. Daar sal van aansluitende deelnemers vereis word om dit in te voer voordat hulle by die vergadering aansluit. Deelnemers wat die vergadering deur die Moodle-aktiwiteit ingaan, hoef nie hierdie wagkode in te voer nie.';
$string['resetapicalls'] = 'Herstel die aantal beskikbare API-oproepe';
$string['schedulefor'] = 'Skeduleer vergadering vir';
$string['scheduleforself'] = 'Jouself';
$string['search:activity'] = 'Zoom - aktiwiteitinligting';
$string['sessions'] = 'Sessies';
$string['start'] = 'Begin';
$string['start_meeting'] = 'Begin Vergadering';
$string['start_time'] = 'Wanneer';
$string['starthostjoins'] = 'Begin video wanneer gasheer aansluit';
$string['startpartjoins'] = 'Begin video wanneer deelnemer aansluit';
$string['starttime'] = 'Aanvangstyd';
$string['status'] = 'Status';
$string['title'] = 'Titel';
$string['topic'] = 'Onderwerp';
$string['unavailable'] = 'Jy kan nie nou aansluit nie.';
$string['updatemeetings'] = 'Werk vergaderingverstellings van Zoom by';
$string['usepersonalmeeting'] = 'Gebruiker persoonlike vergadering-ID {$a}';
$string['waitingroom'] = 'Wagkamer';
$string['webinar'] = 'Webinaar';
$string['webinar_already_false'] = '<p><b>Hierdie module is reeds as \'n vergadering gestel, nie as webinaar nie. Jy kan nie hierdie verstelling tokkel ná die vergadering geskep is nie.</b></p>';
$string['webinar_already_true'] = '<p><b>Hierdie module is reeds as \'n webinaar gestel, nie as vergadering nie. Jy kan nie hierdie verstelling tokkel ná die vergadering geskep is nie.</b></p>';
$string['webinar_help'] = 'Webinare bied aan gashere verbeterde beheer en beweeglikheid vir die aanbied van vergaderings met groter gehore.\\n\\nHierdie opsie is slegs aan vooraf gemagtigde Zoom-rekeninge beskikbaar.';
$string['zoom:addinstance'] = 'Voeg \'n nuwe Zoom-vergadering by';
$string['zoom:view'] = 'Besigtig Zoom-vergaderings';
$string['zoomerr'] = '\'n Fout het met Zoom voorgekom.';
$string['zoomerr_apikey_missing'] = 'Zoom-API-sleutel is nie gevind nie';
$string['zoomerr_apilimit'] = 'Die maksimum daaglikse koersbeperking vir hierdie API is bereik. Probeer weer om {$a}';
$string['zoomerr_apisecret_missing'] = 'Zoom-API-geheim is nie gevind nie';
$string['zoomerr_id_missing'] = 'Jy moet \'n kursus_module-ID of eksemplaar-ID spesifiseer';
$string['zoomerr_licensesnumber_missing'] = 'Zoom se hoogste verstelling is gevind, maar lisensienommerverstelling is nie gevind nie';
$string['zoomerr_maxretries'] = 'Het {$a->maxretries} keer probeer om die oproep te maak, maar het misluk: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Hierdie vergadering kan nie op Zoom gevind word nie. Jy kan dit <a href="{$a->recreate}">hier herskep</a> of <a href="{$a->delete}">dit heeltemal uitwis</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Hierdie vergadering kan nie op Zoom gevind word nie. Kontak asseblief die gasheer van die vergadering as jy enige vrae het.';
$string['zoomerr_usernotfound'] = 'Jou rekening op Zoom kon nie gevind word nie. As jy Zoom vir die eerste keer gebruik, moet jy jou Zoom-rekening aktiveer deur in te teken by <a href="{$a}" target="_blank">{$a}</a>. Wanneer jy jou Zoom-rekening geaktiveer het, herlaai hierdie bladsy en gaan voort met die opstel van jou vergadering. Andersins moet jy seker maak dat jou e-pos op Zoom ooreenstem met jou e-pos op hierdie stelsel.';
$string['zoomurl'] = 'Zoom-tuisblad-URL';
$string['zoomurl_desc'] = '';
