<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'af', version '3.3'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Hierdie administrasienutsmiddel help ontwikkelaars en toetsskrywers om .feature dokumente, wat Moodle se funksionaliteite beskryf en dit outomaties laat loop, te skep. Stapdefinisies beskikbaar vir gebruik in .feature dokumente word hieronder gelys.';
$string['errorbehatcommand'] = 'Fout met die loop van behat CLI opdrag. Probeer om "{$a} --help" per hand uit CLI te laat loop om meer oor die probleem uit te vind.';
$string['errorcomposer'] = 'Samestellerafhanklikhede is nie geïnstalleer nie.';
$string['errordataroot'] = '$CFG->behat_dataroot is nie gestel nie of is ongeldig.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix en $CFG->behat_wwwroot moet in config.php gestel word.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix en $CFG->behat_wwwroot waardes moet anders as $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot en $CFG->phpunit_prefix waardes wees.';
$string['fieldvalueargument'] = 'Veldwaarde-argumente';
$string['giveninfo'] = 'Gegee. Prosesse om die omgewing op te stel';
$string['infoheading'] = 'Inligting';
$string['installinfo'] = 'Lees {$a} vir inligting aangaande installasie en toetsuitvoering';
$string['newtestsinfo'] = 'Lees {$a} vir inligting oor hoe om nuwe toetse te skryf';
$string['pluginname'] = 'Aanvaarbaarheidstoetsing';
$string['privacy:metadata'] = 'Die invoegtoepassing van Aanvaarbaarheidstoetsing berg geen persoonlike data nie.';
$string['stepsdefinitionscomponent'] = 'Area';
$string['stepsdefinitionscontains'] = 'Bevat';
$string['stepsdefinitionstype'] = 'Tipe';
$string['theninfo'] = 'Dan. Kontrolering om te verseker dat die uitkomste die verwagte uitkomste is';
$string['unknownexceptioninfo'] = 'Daar was \'n probleem met Selenium of jou blaaier. Verseker asseblief dat jy die nuutste weergawe van Selenium gebruik. Fout:';
$string['viewsteps'] = 'Filter';
$string['wrongbehatsetup'] = 'Iets is fout met die behat-opstelling en derhalwe kan stapdefinisies nie gelys word nie: <b>{$a->errormsg}</b><br/><br/>Gaan asseblief na:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix en $CFG->behat_wwwroot is in config.php met ander waardes gestel as $CFG->dataroot, $CFG->prefix en $CFG->wwwroot.</li>
<li>Jy het "{$a->behatinit}" uit jou Moodle-stamgids laat loop.</li>
<li>Afhanklikhede is in vendor/ geïnstalleer en {$a->behatcommand} dokument het uitvoertoestemming.</li></ul>';
