<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'af', version '3.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Bo';
$string['actions'] = 'Aksies';
$string['appliesto'] = 'Van toepassing op';
$string['backdrop'] = 'Vertoon met agterdoek';
$string['backdrop_help'] = 'Jy kan \'n agterdoek gebruik om die deel van die bladsy waarna jy wys, te belig.

Let wel: Agterdoeke is nie versoenbaar met sekere dele van die bladsy, soos die navigasiestaaf, nie.';
$string['below'] = 'Onder';
$string['block'] = 'Blokkeer';
$string['block_named'] = 'Geblokkeerde naam \'{$a}\'';
$string['cachedef_stepdata'] = 'Lys van gebruikertoerstappe';
$string['cachedef_tourdata'] = 'Lys van ontsperde gebruikertoerinligting wat op elke bladsy gehaal word';
$string['confirmstepremovalquestion'] = 'Is jy seker dat jy hierdie stap wil verwyder?';
$string['confirmstepremovaltitle'] = 'Bevestig verwydering van stap';
$string['confirmtourremovalquestion'] = 'Is jy seker jy wil hierdie toer verwyder?';
$string['confirmtourremovaltitle'] = 'Bevestig verwydering van toer';
$string['content'] = 'Inhoud';
$string['content_heading'] = 'Inhoud';
$string['content_help'] = 'Inhoud wat die stap beskryf, kan as skoonteks, in multitaal-merkers (vir gebruik met die multitaalinhoudfilter) toegevou indien nodig, bygevoeg word.

Alternatiewelik kan \'n taalstring-ID in die formaatidentifiseerder, komponent (sonder hakies of spasie ná die komma) ingevoer word.';
$string['cssselector'] = 'CSS-kieser';
$string['defaultvalue'] = 'Verstek ({$a})';
$string['delay'] = 'Vertraag voor stap vertoon word';
$string['delay_help'] = 'Jy kan opsioneel kies om \'n vertraging voor die stap vertoon word, by te voeg.

Hierdie vertraging is in millisekondes.';
$string['description'] = 'Beskrywing';
$string['done'] = 'Klaar';
$string['editstep'] = '"{$a}" word gewysig';
$string['enabled'] = 'Ontsper';
$string['endtour'] = 'Beëindig toer';
$string['event_step_shown'] = 'Stap vertoon';
$string['event_tour_ended'] = 'Toer is beëindig';
$string['event_tour_reset'] = 'Toer is herstel';
$string['event_tour_started'] = 'Toer is begin';
$string['exporttour'] = 'Voer toer uit';
$string['filter_header'] = 'Toerfilters';
$string['filter_help'] = 'Kies die toestande waaronder die toer vertoon sal word. Al die filters moet ooreenstem om \'n toer aan \'n gebruiker te laat vertoon.';
$string['filter_role'] = 'Rol';
$string['filter_role_help'] = '\'n Toer kan beperk word tot gebruikers met gekose rolle in die konteks waar die toer vertoon word. Byvoorbeeld: om \'n Paneelbord-toer tot gebruikers met student as rol te beperk, sal nie werk as gebruikers die rol van student in \'n kursus het nie (soos meestal die geval is). \'n Paneelbord-toer kan slegs beperk word tot gebruikers met \'n stelselrol.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Vertoon die toer wanneer die gebruiker een van die gekose temas gebruik.';
$string['importtour'] = 'Voer toer in';
$string['left'] = 'Links';
$string['modifyshippedtourwarning'] = 'Dit is \'n gebruikertoer wat met Moodle gestuur is. Enige veranderinge wat jy maak kan tydens jou volgende werfbywerking oorheers word.';
$string['movestepdown'] = 'Skuif stap na onder';
$string['movestepup'] = 'Skuif stap na bo';
$string['movetourdown'] = 'Skuif toer na onder';
$string['movetourup'] = 'Skuif toer na bo';
$string['name'] = 'Naam';
$string['newstep'] = 'Nuwe stap';
$string['newtour'] = 'Skep \'n nuwe toer';
$string['next'] = 'Volgende';
$string['options_heading'] = 'Opsies';
$string['orphan'] = 'Vertoon as teiken nie gevind word nie';
$string['orphan_help'] = 'Vertoon die stap as die teiken nie op die bladsy gevind kon word nie.';
$string['pathmatch'] = 'Pas op URL-ooreenstemming toe';
$string['pathmatch_help'] = 'Toere sal op enige bladsy waarvan die URL met hierdie waarde ooreenstem, vertoon word.

Jy kan die %-karakter as oorheersstring gebruik om enigiets te beteken. Sommige voorbeeldwaardes sluit in:

* /my/% - om met die Paneelbord ooreen te stem
* /course/view.php?id=2 - om met \'n spesifieke kursus ooreen te stem
* /mod/forum/view.php% - om met die forumbesprekingslys ooreen te stem
* /user/profile.php% - om met die gebruiker se profielblad ooreen te stem

As jy \'n toer op die Werf se tuisblad wil vertoon, kan jy die waarde: "FRONTPAGE" gebruik.';
$string['pausetour'] = 'Pouse';
$string['placement'] = 'Plasing';
$string['placement_help'] = '\'n Stap kan bo, onder, links of regs van die teiken geplaas word. Bo of onder word aanbeveel, aangesien hierdie plasings beter aanpas by mobiele vertoon.

As die stap nie op \'n spesifieke bladsy in die gespesifiseerde plek pas nie, sal dit outomaties elders geplaas word.';
$string['pluginname'] = 'Gebruikertoere';
$string['privacy:metadata:preference:completed'] = 'Die tydstip waarop \'n gebruiker laaste \'n gebruikertoer voltooi het.';
$string['privacy:metadata:preference:requested'] = 'Die tydstip waarop \'n gebruiker laaste \'n gebruikertoer per hand versoek het.';
$string['privacy:request:preference:completed'] = 'Jy het die "{$a->name}" gebruikertoer as voltooid op {$a->time} gemerk';
$string['privacy:request:preference:requested'] = 'Jy het laaste die "{$a->name}" gebruikertoer op {$a->time} versoek';
$string['reflex'] = 'Gaan voort met kliek';
$string['reflex_help'] = 'Gaan voort na die volgende stap wanneer daar op die teiken gekliek word.';
$string['resettouronpage'] = 'Herstel gebruikertoer op hierdie bladsy';
$string['resumetour'] = 'Hervat';
$string['right'] = 'Regs';
$string['select_block'] = 'Kies \'n blok';
$string['selector_defaulttitle'] = 'Voer \'n beskrywende titel in';
$string['selectordisplayname'] = '\'n CSS-kieser wat pas by \'{$a}\'';
$string['selecttype'] = 'Kies staptipe';
$string['sharedtourslink'] = 'Toer-bewaararea';
$string['skip'] = 'Slaan oor';
$string['target'] = 'Teiken';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Stapteiken';
$string['target_selector'] = 'Kieser';
$string['target_selector_targetvalue'] = 'CSS-kiesers';
$string['target_selector_targetvalue_help'] = '\'n CSS-kieser kan gebruik word om byna enige element op die bladsy te teiken. Die geskikte kieser kan maklik gevind word deur die ontwikkelaarsnutsmiddels van jou webblaaier te gebruik.';
$string['target_unattached'] = 'Vertoon in die middel van die bladsy';
$string['targettype'] = 'Teikentipe';
$string['targettype_help'] = 'Elke stap wat met \'n gedeelte van die bladsy geassosieer word - die teiken. Teikentipes is:

* Blok - vir die vertoon van \'n stap langs \'n spesifieke blok
* CSS-kieser - vir die akkurate definisie van die teikenarea deur CSS te gebruik
* Vertoon in die middel van die bladsy - vir \'n stap wat nie met \'n spesifieke gedeelte van die bladsy geassosieer hoef te word nie';
$string['title'] = 'Titel';
$string['title_help'] = 'Die titel van \'n stap kan as skoonteks bygevoeg word, in multitaal-merkers toegevou (vir gebruik met die multitaal-inhoudfilter) indien nodig.

Alternatiewelik kan \'n taalstring-ID ingevoer word in die formaatidentifiseerder, komponent (sonder enige hakies of spasie na die komma).';
$string['tour1_content_blockregion'] = 'Hier is steeds \'n blokarea. Ons beveel aan dat die Navigasie- en Administrasieblokke heeltemal verwyder word, aangesien al die funksionaliteit elders in die Boost-tema is.';
$string['tour1_content_customisation'] = 'Om die voorkoms van jou werf en die voorblad te doelmaak, gebruik die verstellingskieslys in die hoek van hierdie opskrif. Probeer om nou dadelik wysiging aan te skakel.';
$string['tour1_content_end'] = 'Dit is die einde van jou gebruikertoer. Dit sal nie weer vertoon nie tensy jy dit herstel deur die skakel in die voetnota te gebruik. As admin kan jy ook jou eie toere soos hierdie skep!';
$string['tour1_content_navigation'] = 'Hoofnavigasie is nou deur hierdie nav-laai. Die inhoud word bygewerk afhangende van waar jy in die werf is. Gebruik die knoppie aan die bokant om dit versteek of te vertoon.';
$string['tour1_content_welcome'] = 'Welkom by die Boost-tema. As jy van \'n vorige weergawe af opgegradeer het, kan jy moontlik vind dat sommige dinge \'n bietjie anders met hierdie tema lyk.';
$string['tour1_title_addingblocks'] = 'Blokke word bygevoeg';
$string['tour1_title_blockregion'] = 'Blokarea';
$string['tour1_title_customisation'] = 'Doelmaking';
$string['tour1_title_end'] = 'Einde van toer';
$string['tour1_title_navigation'] = 'Navigasie';
$string['tour1_title_welcome'] = 'Welkom';
$string['tour2_content_customisation'] = 'Om enige kursusverstellings te verander, gebruik die verstellingskieslys in die hoek van hierdie opskrif. Jy sal \'n soortgelyke verstellingskieslys op die tuisblad van elke aktiwiteit ook vind. Probeer om nou dadelik wysiging aan te skakel.';
$string['tour2_content_end'] = 'Dit is die einde van jou gebruikertoer. Dit sal nie weer vertoon tensy jy dit herstel deur die skakel in die voetnota te gebruik nie. Die werfadmin kan ook verdere toere vir hierdie werf skep, indien nodig.';
$string['tour2_content_navigation'] = 'Navigasie is nou deur hierdie nav-laai. Gebruik die knoppie aan die bokant om te te versteek of te vertoon. Jy sal sien dat daar skakels vir dele van jou kursus is.';
$string['tour2_content_opendrawer'] = 'Probeer om die nav-laai nou oop te maak.';
$string['tour2_content_participants'] = 'Besigtig deelnemers hier. Dit is ook waarheen jy gaan om studente by te voeg of te verwyder.';
$string['tour2_content_welcome'] = 'Welkom by die Boost-tema. As jou werf van \'n vorige weergawe af opgegradeer het, kan jy moontlik vind dat sommige dinge \'n bietjie anders hier op die kursusbladsy lyk.';
$string['tour2_title_addblock'] = 'Voeg \'n blok by';
$string['tour2_title_addingblocks'] = 'Blokke word bygevoeg';
$string['tour2_title_customisation'] = 'Doelmaking';
$string['tour2_title_end'] = 'Einde van toer';
$string['tour2_title_navigation'] = 'Navigasie';
$string['tour2_title_opendrawer'] = 'Maak die nav-laai oop';
$string['tour2_title_participants'] = 'Kursusdeelnemers';
$string['tour2_title_welcome'] = 'Welkom';
$string['tour_resetforall'] = 'Die toestand van die toer is herstel. Dit sal weer aan alle gebruikers vertoon word.';
$string['tourconfig'] = 'Toerkonfigurasiedokument om in te voer';
$string['tourisenabled'] = 'Toer is ontsper';
$string['tourlist_explanation'] = 'Jy kan soveel toere skep as wat jy wil en hulle vir verskillende dele van Moodle ontsper. Slegs een toer kan per bladsy geskep word.';
$string['tours'] = 'Toere';
$string['usertours'] = 'Gebruikertoere';
$string['usertours:managetours'] = 'Skep, wysig en verwyder gebruikertoere';
$string['viewtour_edit'] = 'Jy kan <a href="{$a->editlink}">die toerverstek wysig</a> en <a href="{$a->resetlink}">die toer dwing om weer aan</a> alle gebruikers vertoon te word.';
$string['viewtour_info'] = 'Dit is die \'{$a->tourname}\' toer. Dit is van toepassing op die pad \'{$a->path}\'.';
